### Method

# Adw Leaflet prepend

deprecated: 1.4

#### Declaration [src]

    AdwLeafletPage*
    adw_leaflet_prepend (
      AdwLeaflet* self,
      GtkWidget* child
    )

#### Description [src]

Inserts `child` at the first position in `self`.

Deprecated since: 1.4

See the migration guide.

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to prepend.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwLeafletPage`

The `AdwLeafletPage` for `child`.

The returned data is owned by the instance.